/*#############  Grid System  #############*/
/* Functions */
/*----------  Mobile Navigation  ----------*/
/* Functions */
/* Mixins */
/* line 1, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimBox.scss */
.trimBox {
  width: 100%;
  background-color: #f5f5f5;
  -moz-box-sizing: border-box;
  min-height: 290px;
  overflow: hidden;
}
/* line 9, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimBox.scss */
.trimBox header {
  background-color: #CCCCCC;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF5F5F5', endColorstr='#FFE3E3E3', gradientType=0);
  background-image: -ms-linear-gradient(top, #f5f5f5, #E3E3E3);
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UzZTNlMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f5f5f5), color-stop(100%, #e3e3e3));
  background-image: -moz-linear-gradient(top, #f5f5f5 0%, #e3e3e3 100%);
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e3e3e3 100%);
  background-image: linear-gradient(to bottom, #f5f5f5 0%, #e3e3e3 100%);
  margin-bottom: 20px;
  border-bottom: 1px solid #8d8d8d;
  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
}
/* line 16, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimBox.scss */
.trimBox header h3 {
  padding-top: 8px;
  margin-bottom: 5px;
  font-size: 1.33333em;
  text-align: center;
}
/* line 25, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimBox.scss */
.trimBox > div {
  padding: 10px;
}
/* line 28, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimBox.scss */
.trimBox > div ul {
  margin-left: 6px;
  padding-left: 15px;
  list-style: disc;
  font-size: 1.08333em;
  margin-bottom: 20px;
}
/* line 35, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimBox.scss */
.trimBox > div ul > li {
  padding-left: 5px;
  margin-bottom: 2px;
}
/* line 41, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimBox.scss */
.trimBox > div .priceBox {
  float: right;
  font-size: 0.9em;
  margin-right: 6px;
}
/* line 47, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimBox.scss */
.trimBox > div .cta {
  margin: 0 6px;
}

@media (max-width: 768px) {
  /* line 56, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimBox.scss */
  .trimBox header h3 {
    font-size: 1.16667em;
  }
  /* line 60, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimBox.scss */
  .trimBox ul {
    font-size: 1em;
  }
}
@media (max-width: 768px) {
  /* line 69, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimBox.scss */
  .trimBox header h3 {
    font-size: 1.33333em;
  }
  /* line 73, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimBox.scss */
  .trimBox ul {
    font-size: 1.25em;
  }
}
@media (max-width: 480px) {
  /* line 84, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimBox.scss */
  .trimBox header h3 {
    font-size: 1.33333em;
  }
  /* line 88, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimBox.scss */
  .trimBox ul {
    font-size: 1.33333em;
  }
}
/* line 5, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimSlider {
  width: 100%;
  margin-bottom: 60px;
  position: relative;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 10px 10px -10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 10px 10px -10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0 10px 10px -10px;
  background-color: #f5f5f5;
}
/* line 13, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimSlider.amount1 {
  width: 450px;
}
/* line 19, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimSlider.amount1 > footer a.cta {
  margin-bottom: 10px;
}
/* line 24, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimSlider.amount1 > footer a {
  min-width: 51%;
}
/* line 33, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimSlider .clickPaneLeft,
.trimSlider .clickPaneRight {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF5F5F5', endColorstr='#FFE3E3E3', gradientType=0);
  background-image: -ms-linear-gradient(top, #f5f5f5, #E3E3E3);
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UzZTNlMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f5f5f5), color-stop(100%, #e3e3e3));
  background-image: -moz-linear-gradient(top, #f5f5f5 0%, #e3e3e3 100%);
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e3e3e3 100%);
  background-image: linear-gradient(to bottom, #f5f5f5 0%, #e3e3e3 100%);
  position: absolute;
  top: 0;
  bottom: 0;
  width: 20px;
  cursor: pointer;
  z-index: 1;
}
/* line 44, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimSlider .clickPaneLeft .arrLeft, .trimSlider .clickPaneLeft .arrRight,
.trimSlider .clickPaneRight .arrLeft,
.trimSlider .clickPaneRight .arrRight {
  top: 42%;
  width: 40%;
  position: absolute;
}
/* line 52, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimSlider .clickPaneLeft {
  left: 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 5px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 5px 3px;
  box-shadow: rgba(0, 0, 0, 0.5) 0 5px 3px;
}
/* line 57, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimSlider .clickPaneLeft .arrLeft {
  left: 6px;
}
/* line 63, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimSlider .clickPaneRight {
  right: 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 5px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 5px 3px;
  box-shadow: rgba(0, 0, 0, 0.5) 0 5px 3px;
}
/* line 68, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimSlider .clickPaneRight .arrRight {
  right: 6px;
}
/* line 74, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimSlider > footer {
  position: relative;
  z-index: 2;
  padding: 12px;
  background-color: #F5F5F5;
  border-top: 1px solid #8d8d8d;
  overflow: hidden;
}
/* line 83, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimSlider > footer .cta {
  vertical-align: top;
}
/* line 89, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimSlider .pdfLink {
  margin-left: 10px;
  margin-top: 4px;
}

/* line 96, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimBoxList {
  overflow: hidden;
  cursor: default;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
/* line 105, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimBoxList > li {
  border-right: 1px solid white;
  width: 249px;
  float: left;
}
/* line 114, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimBoxList.amount1 > li {
  width: 450px;
  border-right: none;
}
/* line 123, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
.trimBoxList.amount2 > li {
  width: 350px;
}

@media (max-width: 480px) {
  /* line 139, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
  .trimSlider.amount1 {
    width: 310px;
  }

  /* line 148, ../../../../../../../XP_en/compass/scss/brand/rwd/modules/specific/Trims/_trimSlider.scss */
  .trimBoxList.amount1 > li {
    width: 100%;
  }
}
/* line 4, ../../../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .swipeControl .prev, .mediaSlider .swipeControl .next {
  height: 80px;
  width: 30px;
  background-color: rgba(255, 255, 255, 0.7);
  top: calc(50% - 40px);
}
/* line 10, ../../../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .swipeControl .prev:hover, .mediaSlider .swipeControl .next:hover {
  background-color: rgba(255, 255, 255, 0.9);
}
/* line 14, ../../../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .swipeControl .prev:after, .mediaSlider .swipeControl .next:after {
  content: "<";
  font-family: "Louis";
  display: block;
  font-size: 1.5rem;
  top: 50%;
  position: relative;
  transform: translateY(-50%);
  line-height: 1.5rem;
  text-align: center;
}
/* line 26, ../../../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .swipeControl .prev img, .mediaSlider .swipeControl .next img {
  display: none;
}
/* line 31, ../../../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .swipeControl .next:after {
  content: ">";
}
/* line 37, ../../../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .sliderOverview.hasText ul {
  display: none;
}
/* line 41, ../../../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .sliderOverview.hasText .overviewText {
  border: 0;
  box-shadow: unset;
  background-color: #0b0b0a;
  color: #f0f0f0;
  padding: 18px;
  font-size: 12px;
  margin: 0;
}
/* line 50, ../../../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .sliderOverview.hasText .overviewText p:last-of-type {
  margin-bottom: 0;
}
/* line 54, ../../../../../../../XP_en/compass/scss/brand/fnr/modules/global/media-slider/_media-slider.scss */
.mediaSlider .sliderOverview.hasText .overviewText h4 {
  font-size: 16px;
  line-height: 1.5em;
  color: inherit;
}

/* line 2, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.features {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: 2rem;
}

/* line 14, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.feature h3.small {
  text-align: center;
}

/* line 18, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.feature.modelPrice {
  width: initial;
  text-align: left;
}

/* line 23, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.feature .featureDetails {
  margin-left: 0;
}

/* line 28, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.feature .itemsGroupWrapper {
  display: table;
}
/* line 31, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.feature .itemsGroupWrapper .itemsGroup {
  display: table-row;
}
/* line 34, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.feature .itemsGroupWrapper .itemsGroup .item {
  display: table-cell;
  vertical-align: top;
}

/* line 42, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.feature {
  -webkit-box-flex: 1;
  flex-grow: 1;
  flex-basis: 80px;
  border-right: 1px solid #dedede;
  text-align: center;
  padding: 8px 12px 0;
}
/* line 50, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.feature img,
.feature .featureIcon {
  max-width: 36px;
  vertical-align: top;
  float: left;
  line-height: 1;
}
/* line 58, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.feature h2 {
  font-size: 30px;
  color: #323334;
  margin: 0;
  text-align: left;
  font-style: unset;
}
/* line 66, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.feature h3.featureInfo {
  font-family: 'Durant', serif;
  font-size: 12px;
  font-style: italic;
  line-height: 1;
  color: #7f7f7f;
  margin: 0 0 4px 0;
}
/* line 75, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.feature h3.small {
  font-family: 'Durant', serif;
  font-size: 12px;
  font-style: italic;
  margin: 0;
  color: #7f7f7f;
  line-height: 1;
  text-align: left;
}
/* line 85, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.feature:last-child {
  border-right: 0;
}
/* line 89, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.feature .featureCopy {
  display: inline-block;
}
/* line 93, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.feature .featureDetails {
  float: left;
  text-align: left;
  margin-left: 6px;
}

@media (max-width: 768px) {
  /* line 104, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .feature {
    width: calc(100% / 3);
    padding: 8px 0;
  }
  /* line 108, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .feature h2 {
    font-size: 18px;
    font-style: unset;
  }
  /* line 113, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .feature h3.featureInfo,
  .feature h3.small {
    font-size: 10px;
  }

  /* line 119, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .modelPrice {
    width: 100%;
    margin-bottom: 48px;
    border-right: 0;
    flex-basis: 100%;
  }
  /* line 125, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .modelPrice h2 {
    font-size: 42px;
    font-style: unset;
  }
  /* line 130, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .modelPrice h3.featureInfo {
    float: left;
    font-size: 18px;
    font-family: 'Durant', serif;
    margin-right: 12px;
  }
  /* line 137, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .modelPrice .featureCopy {
    float: left;
    font-size: 42px;
  }
  /* line 141, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .modelPrice .featureCopy .featureDetails h2 {
    font-size: 42px;
    line-height: 1;
  }
}
@media (max-width: 480px) {
  /* line 152, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  main .feature .itemsGroupWrapper .itemsGroup .item {
    display: block;
  }

  /* line 158, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .feature .featureDetails h2,
  .feature h3.small {
    text-align: center;
  }

  /* line 167, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .modelPrice h3.featureInfo {
    font-size: 18px;
  }
  /* line 171, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .modelPrice .featureCopy,
  .modelPrice .featureCopy h2 {
    font-size: 24px;
  }

  /* line 179, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .feature .featureIcon {
    float: none;
    margin: 0 auto;
    display: block;
  }
}
@media (max-width: 1100px) {
  /* line 190, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .feature .featureDetails h2 {
    font-size: 24px;
    font-style: unset;
  }
}
@media (max-width: 950px) {
  /* line 197, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .feature .featureDetails h2 {
    font-size: 20px;
    font-style: unset;
  }
}
@media (max-width: 860px) {
  /* line 204, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .feature .featureDetails h2 {
    font-size: 16px;
    font-style: unset;
  }
}
@media (max-width: 750px) {
  /* line 211, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .feature .featureDetails h2 {
    font-size: 20px;
    font-style: unset;
  }
}
/* line 220, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.modelPrice .featureDetails h3 a {
  color: #7f7f7f;
  text-decoration: underline;
  float: right;
  margin-top: 6px;
}
/* line 226, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
.modelPrice .featureDetails h3 a:hover {
  color: #7f7f7f;
}

@media (max-width: 768px) {
  /* line 236, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_feature-icons.scss */
  .featureDetails h3 a {
    font-size: 18px;
    margin-top: 6px;
  }
}
/*#############  Grid System  #############*/
/* Functions */
/* line 6, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_colorizer.scss */
.modelOverview #colorizer .swipeControl .nextWrapper, .modelOverview #colorizer .swipeControl .prevWrapper {
  width: 15%;
}
/* line 11, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_colorizer.scss */
.modelOverview #colorizer .disclaimerWrapper .imageDisclaimer {
  z-index: 3;
}
/* line 15, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_colorizer.scss */
.modelOverview #colorizer .colorControlContainer {
  background: transparent;
  border-bottom: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
/* line 23, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_colorizer.scss */
.modelOverview #colorizer .colorControlContainer .colorControl {
  text-align: center;
  max-width: 1256px;
  float: none;
  margin: 0 auto;
  background-color: #eeeeef;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 33, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_colorizer.scss */
.modelOverview #colorizer .colorControlContainer .colorControl .colorName {
  position: relative;
  margin-top: 0;
  font-size: 12px;
  line-height: 14px;
  width: 30%;
  text-align: right;
}
/* line 41, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_colorizer.scss */
.modelOverview #colorizer .colorControlContainer .colorControl .sliderWrap {
  max-width: none;
  float: none;
  width: 70%;
}
/* line 48, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_colorizer.scss */
.modelOverview #colorizer .colorControlContainer .colorControl ul.colors > li {
  margin: 2px 6px;
  width: 2em;
  height: 2em;
}
/* line 55, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_colorizer.scss */
.modelOverview #colorizer .colorControlContainer .colorControl .marker {
  display: none;
}

@media (max-width: 768px) {
  /* line 67, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_colorizer.scss */
  .modelOverview #colorizer .colorControlContainer {
    position: relative;
  }
  /* line 70, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_colorizer.scss */
  .modelOverview #colorizer .colorControlContainer .colorName {
    width: 15%;
  }
  /* line 73, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_colorizer.scss */
  .modelOverview #colorizer .colorControlContainer .sliderWrap {
    width: 85%;
  }
}
@media (max-width: 480px) {
  /* line 82, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/_colorizer.scss */
  .modelOverview #colorizer .colorControlContainer {
    display: none;
  }
}
/* line 9, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
#mainWrp {
  overflow: visible;
}
/* line 12, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
#mainWrp:after {
  content: " ";
  display: block;
  clear: both;
}

/* line 19, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.trimBox > div .priceBox {
  float: none;
}

/* line 23, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.priceBox + .centered {
  text-align: left;
  margin-top: 12px;
}

/* line 28, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.trimBox > div .cta {
  margin: 0;
}

/* line 32, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.variantSelection footer .centered {
  text-align: left;
}
/* line 35, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.variantSelection footer .centered span.icons-pdf {
  display: none;
}

/* line 40, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.trimSlider > footer {
  border-top: 1px solid #dedede;
}

/* line 45, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main h1 {
  line-height: 36px;
}
/* line 49, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .mainStage .grid-container {
  margin-top: 24px;
}
/* line 53, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .tempContentElement {
  margin-bottom: 21px;
}
/* line 56, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .tempContentElement h2 {
  font-size: 32px;
  line-height: 34px;
  text-transform: none;
}
/* line 61, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .tempContentElement h2.collapseTrigger {
  font-size: 28px;
  line-height: 1.5;
}
/* line 69, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .tempContentElement .collapseMobile .grid-container .grid-12 {
  padding-bottom: 0;
}
/* line 75, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .tempContentElement a {
  color: #f4bc00;
}
/* line 81, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .summary h2 {
  font-size: 32px;
  line-height: 34px;
  text-transform: none;
}
/* line 88, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .downloadsAndCtas {
  display: -webkit-box;
  /* OLD Safari */
  display: flex;
  -webkit-box-align: end;
  align-items: flex-end;
}
/* line 94, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .downloadsAndCtas .downloadBox {
  -webkit-box-flex: 2;
  flex-grow: 2;
  padding: 0;
  float: none;
  width: auto;
}
/* line 101, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .downloadsAndCtas .downloadBox a {
  font-size: 14px;
  color: #7f7f7f;
  float: left;
  margin: 12px 72px 0 0;
}
/* line 107, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .downloadsAndCtas .downloadBox a:last-of-type {
  margin-right: 0;
  margin-left: 0;
}
/* line 112, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .downloadsAndCtas .downloadBox a:hover {
  color: #f4bc00;
}
/* line 118, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .downloadsAndCtas .ctas {
  width: 40%;
}
/* line 123, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .mediaSlider .sliderOverview {
  display: none;
}
/* line 126, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .mediaSlider .sliderOverview.hasText {
  display: block;
}
/* line 131, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .sliderOverview.hasText .overviewText ul {
  list-style-type: disc;
  list-style-position: outside;
  padding-left: 20px;
  margin-bottom: 24px;
  border: 0;
  display: block;
}
/* line 141, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .PlusModule:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 147, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .PlusModule img {
  width: 100%;
  height: auto;
}
/* line 152, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .PlusModule .buttons {
  display: none;
  text-align: center;
  position: relative;
  z-index: 1;
}
/* line 158, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .PlusModule .buttons ul {
  list-style-type: none;
  margin: 10px 0;
  padding: 0;
}
/* line 163, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .PlusModule .buttons ul li {
  color: #dedede;
  cursor: pointer;
  display: inline-block;
  padding: 0 20px;
}
/* line 169, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .PlusModule .buttons ul li.active, main .PlusModule .buttons ul li:hover {
  color: #f1b923;
}
/* line 176, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .PlusModule .copy, main .PlusModule .images {
  position: relative;
  margin-top: 20px;
  -webkit-transition: height 0.4s ease-in;
  transition: height 0.4s ease-in;
}
/* line 182, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .PlusModule .copy:after, main .PlusModule .images:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 188, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .PlusModule .copy > ul, main .PlusModule .images > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
/* line 193, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .PlusModule .copy > ul > li, main .PlusModule .images > ul > li {
  display: none;
}
/* line 201, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .PlusModule.classControlled .copy > ul > li, main .PlusModule.classControlled .images > ul > li {
  position: absolute;
  -webkit-transition: height 0.8s, opacity 0.5s ease-in;
  transition: height 0.8s, opacity 0.5s ease-in;
  opacity: 0;
  width: 100%;
}
/* line 208, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
main .PlusModule.classControlled .copy > ul > li.active, main .PlusModule.classControlled .images > ul > li.active {
  opacity: 1;
  z-index: 2;
}

/* line 218, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.copyBottom {
  margin-top: 1.5rem;
}

/* line 222, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.variantSelection {
  font-size: 14px;
  max-width: 960px;
  margin: 0 auto;
}

/* line 228, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.trimSlider {
  margin-bottom: 0;
}
/* line 231, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.trimSlider .clickPaneRight,
.trimSlider .clickPaneLeft {
  background-image: none;
  background-color: #f5f5f5;
}

/* line 238, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.trimBox {
  background-color: #fff;
}
/* line 241, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.trimBox header {
  background-image: none;
  background-color: #dedede;
  border: 0;
  box-shadow: none;
}
/* line 247, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.trimBox header h3 {
  margin-top: 0;
  padding-bottom: 8px;
}

/* line 254, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.trimBoxList {
  width: calc(200% - 40px);
}
/* line 258, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.trimBoxList > li {
  width: 25%;
}
/* line 264, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.trimBoxList.amount2 > li {
  width: 470px;
}

/* line 271, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
.trimBox > div ul > li {
  padding-right: 12px;
}

@media (max-width: 768px) {
  /* line 277, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .tempContentElement {
    margin-bottom: 0;
  }
  /* line 281, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .tempContentElement .iconContent .iconImage {
    text-align: left;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  /* line 288, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .tempContentElement .collapseMobile h2 {
    display: none;
  }
  /* line 293, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .outerwrap.summary, main .mainStage, main #colorizer {
    margin-bottom: 36px;
  }
  /* line 298, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .summary h2 {
    font-size: 32px;
    line-height: 34px;
  }
  /* line 304, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .downloadsAndCtas {
    display: block;
  }
  /* line 308, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .downloadsAndCtas .downloadBox a {
    font-size: 14px;
    color: #7f7f7f;
    float: left;
    margin: 0 72px 12px 0;
  }
  /* line 314, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .downloadsAndCtas .downloadBox a:last-of-type {
    margin: 0 0 12px 0;
  }
  /* line 318, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .downloadsAndCtas .downloadBox a:hover {
    color: #f4bc00;
  }
  /* line 324, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .downloadsAndCtas .ctas {
    width: 100%;
  }
  /* line 327, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .downloadsAndCtas .ctas a {
    float: left;
  }
  /* line 337, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .PlusModule.classControlled .copy > ul > li, main .PlusModule.classControlled .images > ul > li {
    /* -webkit-transform: translateX(-100%);*/
    /*         transform: translateX(-100%);*/
  }
  /* line 341, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .PlusModule.classControlled .copy > ul > li.active, main .PlusModule.classControlled .images > ul > li.active {
    /* -webkit-transform: translateX(0%);*/
    /*         transform: translateX(0%);*/
  }
  /* line 348, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .PlusModule.classControlled .copy > ul > li {
    /* -webkit-transform: translateX(100%);*/
    /*         transform: translateX(100%);*/
  }
  /* line 359, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  main .trimBoxList.amount2 > li {
    width: 350px;
  }
}
@media (min-width: 1401px) {
  /* line 369, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .mainStage {
    padding-bottom: 28%;
  }
}
@media (min-width: 768px) {
  /* line 374, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .mainStage #colorizer {
    display: none;
  }

  /* Title
  .mainStage div.grid-container {
      display: none;
  }
  */
}
@media (min-width: 1024px) and (max-width: 1400px) {
  /* line 384, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .mainStage {
    padding-bottom: 49%;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 389, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .mainStage {
    padding-bottom: 41%;
  }
}
@media (width: 768px) {
  /* line 394, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .mainStage {
    padding-bottom: 78%;
  }
}
@media (min-width: 1500px) {
  /* line 403, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .cta-left .button.cta {
    top: 33%;
    position: absolute;
    padding: 5px 24px;
    margin-left: 270px;
  }
  /* line 409, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .cta-left .grid-12 .cta {
    float: left;
  }
  /* line 414, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .cta-center .button.cta {
    top: 84%;
    position: absolute;
    padding: 5px 24px;
    margin-left: -87px;
  }
  /* line 421, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .cta-center .grid-12 .cta {
    float: left;
  }
  /* line 425, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .content-image-cta {
    position: relative;
  }
}
@media (min-width: 1401px) and (max-width: 1500px) {
  /* line 434, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .cta-left .button.cta {
    top: 33%;
    position: absolute;
    padding: 5px 24px;
    margin-left: 24%;
  }
  /* line 440, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .cta-left .grid-12 .cta {
    float: left;
  }
  /* line 445, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .cta-center .button.cta {
    top: 84%;
    position: absolute;
    padding: 5px 24px;
    margin-left: -87px;
  }
  /* line 451, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .cta-center .grid-12 .cta {
    float: left;
  }
  /* line 455, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .content-image-cta {
    position: relative;
  }
}
@media (min-width: 769px) and (max-width: 1400px) {
  /* line 464, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .cta-left .button.cta {
    top: 24%;
    position: absolute;
    padding: 5px 24px;
    margin-left: 9%;
  }
  /* line 470, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .cta-left .grid-12 .cta {
    float: left;
  }
  /* line 475, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .cta-center .button.cta {
    top: 84%;
    position: absolute;
    padding: 5px 24px;
    margin-left: -87px;
  }
  /* line 481, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .cta-center .grid-12 .cta {
    float: left;
  }
  /* line 485, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .content-image-cta {
    position: relative;
  }
}
@media (max-width: 768px) {
  /* line 493, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .button.cta {
    margin-top: 12px;
  }
  /* line 496, ../../../../../../../XP_en/compass/scss/brand/fnr/pages/model/model-overview.scss */
  .PlusModule.plus-cta .grid-container [class^="grid-"] {
    padding: 0;
  }
}
